/*common start*/
:root{
 --primary-color:#00b0a0;
 --secondary-color:#125f97;
 --third-color:#fcc442;
 --fourth-color:#ffb200;
 --main-color:#e2373d;
 --main-color-white:#fff;
}
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:12px;  color:#333; overflow-x:hidden;}
a{ color:#666;}
a:hover{ color:var(--primary-color); text-decoration:none;}
p{line-height:1.5em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper1{ width:74%; margin:0 auto; min-width:1000px;}
input,textarea,select{outline:none; }
img{object-fit: cover;
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast;
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;}
#lContent img,#lblContent img,.xiangxi_con img,.xiangqing img{ width:auto !important; height:auto !important; max-width:100%;}
@media(max-width:999px){
.wapper1{ width:90%; min-width:0;}
}
/*common end*/


.headbg{ width:100%; background:#fff; box-shadow:0 0 2px #999; position:fixed; z-index:55; left:0; top:0; transition:all .3s ease;}
.head{ height:100px; transition:all .3s ease; position:relative;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;}
.head .logo{ float:left; width:35%; height:100px; position:relative; }
.head .logo img{ max-width:100%; max-height:80%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto 0; object-fit:contain;}
/*menu*/
.head .menu{ height:80px; line-height:80px; }
.head .menu>ul{}
.head .menu>ul>li{ float:left; position:relative; padding:0 1.3vw;}
.head .menu>ul>li>a{ color:#333; display:block; font-size:16px; font-weight:normal; position:relative;}
.head .menu>ul>li>a:hover,.head .menu>ul>li:hover>a{ color:var(--primary-color); }
.head .menu>ul>li>a:before{ content:""; width:100%; height:2px; background:var(--primary-color); position:absolute; bottom:0; left:0; display:none;}
.head .menu>ul>li>a:hover:before,.head .menu>ul>li:hover>a:before{ display:block;}
.head .menu>ul>li ul{ width:fit-content; min-width:160px; background:#fff; padding:5px 0; box-shadow:0 0 5px rgba(0,0,0,.1); position:absolute; top:100%; left:50%; transform:translateX(-50%); z-index:5; display:none;}
.head .menu>ul>li ul li{ position:relative; padding:0 10px; }
.head .menu>ul>li ul li a{ color:#666; display:block; font-weight:normal; font-size:14px; line-height:24px; padding:10px 5px; text-align:center; white-space:nowrap; }
.head .menu>ul>li ul li:last-child a{ border-bottom:none;}
.head .menu>ul>li ul li a:hover,.head .menu>ul>li>ul li:hover>a{ color:var(--primary-color); }
.head .menu>ul>li ul li ul{ width:100%; position:absolute; top:0; left:100%; transform:translateX(0); display:none;}
.head .menu>ul>li ul li:hover>ul{ display:block;}
.head_height{ height:80px;}
@media(max-width:999px){
.head_height{ height:60px;}
.head{ height:60px; }
.head .logo{ float:left; width:50%; height:60px; margin-right:0;}
.head .h_wechat_btn{ margin-left:0; font-size:14px; line-height:40px; border-radius:40px; padding:0 15px; }
.head .h_wechat_btn img{ height:14px; margin-right:5px;}
.h_wechat{ padding:40px 5%;}
.h_wechat .h2{ font-size:20px; line-height:30px; margin-bottom:20px;}
.h_wechat .h3{ font-size:16px; line-height:26px; padding:16px 5%; margin-bottom:10px;}
.head .menu{ display:none;}
}
/**/
.head .nav_open{ width:40px; height:40px; background:var(--primary-color); cursor:pointer; display:none; position:relative; }
.head .nav_open i,.head .nav_open:before,.head .nav_open:after{ width:24px; height:2px; background:#fff; position:absolute; left:50%; transform:translateX(-50%); transition:all .3s ease;}
.head .nav_open i{ top:50%; transform:translateX(-50%) translate(0,-50%);}
.head .nav_open:before{ content:""; top:10px; }
.head .nav_open:after{ content:""; bottom:10px; }
.head .nav_open.active i{ opacity:0; visibility:hidden;}
.head .nav_open.active:before{transform:translateX(-50%) translateY(9px) rotate(45deg);}
.head .nav_open.active:after{transform:translateX(-50%) translateY(-9px) rotate(-45deg);}
.head .nav_box{ width:100%; height:calc(100% - 61px); border-top:1px solid #ededed; position:fixed; left:0; top:60px;  display:none;}
.head .nav_close1{ width:100%; height:100%; background:#fff; position:absolute; left:0; top:0; z-index:998;}
.head .navbg{ width:100%; height:100%; background:#fff; color:#333; position:absolute; left:0; top:0; z-index:999;}
.head .nav{ position:relative;}
.head .nav_close2{ display:none;}
.head .nav_list{ max-height:calc(100vh - 60px); overflow-y:auto;}
.head .nav_list ul{ }
.head .nav_list ul li{ padding:5px 5%;}
.head .nav_list>ul>li{ border-top:1px solid rgba(255,255,255,0.05); border-bottom:1px solid rgba(0,0,0,0.1); padding:10px 5%;}
.head .nav_list ul li span{ display:block; position:relative;}
.head .nav_list ul li span a{ display:inline-block; font-size:14px; line-height:24px; position:relative; z-index:2; color:#333;}
.head .nav_list>ul>li>span a{ font-size:16px; line-height:26px; font-weight:normal;}
.head .nav_list ul li.nav_down>span:after{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; position:absolute; top:6px; right:0; }
.head .nav_list ul li.nav_down.active>span:after{ transform:rotate(180deg);}
.head .nav_list ul li ul{ padding:5px 0 0 0; display:none;}
.head .nav_list ul li.active>span>i{ background-image:url(../images/ico_up1.png);}
@media(max-width:999px){
.head .nav_open{ display:block;}
}


.banner_swiper .swiper-container { width: 100%; }
.banner_swiper .swiper-container .swiper-slide { }
.banner_swiper .swiper-container .swiper-slide img{ display:block; width:100%;}
.banner_swiper .swiper-pagination{ bottom:20px; height:10px;}
.banner_swiper .swiper-pagination .swiper-pagination-bullet{ vertical-align:top; width:10px; height:10px; background:#000; opacity:.5;}
.banner_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background:#fff; opacity:1;}
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ text-align:center; width:60px; height:60px; line-height:60px; margin-top:-30px; border-radius:8px; background:rgba(0,0,0,.5); color:#fff; font-size:30px; opacity:0; visibility:hidden; transition:all .3s ease;}
.banner_swiper:hover .swiper-button-prev,.banner_swiper:hover .swiper-button-next{ opacity:1; visibility:visible;}
.banner_swiper .swiper-button-prev:hover,.banner_swiper .swiper-button-next:hover{ background:var(--primary-color);}
.banner_swiper .swiper-button-prev{ left:5%;}
.banner_swiper .swiper-button-next{ right:5%;}
@media(max-width:999px){
.banner_swiper .swiper-pagination{ bottom:10px; }
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ width:40px; height:40px; line-height:40px; margin-top:-20px; font-size:20px;}
}


.con01bg{ padding:20px 0; background-repeat:no-repeat; background-position:center; background-size:cover;}
.con01{ color:#fff;}
.con01 .list{ }
.con01 .list ul li{ float:left; width:25%; text-align:center;}
.con01 .list ul li .txt{ border-left:1px solid rgba(255,255,255,.3); padding:20px 5%;}
.con01 .list ul li:nth-child(4n-3) .txt{ border-left:none;}
.con01 .list ul li .txt .h2{ font-size:50px; line-height:50px; height:50px; font-weight:bold; }
.con01 .list ul li .txt .h3{ font-size:16px; line-height:26px; height:26px; opacity:.9;}
.con01 .list ul li .txt .line1{ margin:0 auto; width:30px; height:3px; background:var(--third-color); margin-top:10px; margin-bottom:15px;}
@media(max-width:999px){
.con01bg{ padding:20px 0; }
.con01 .list ul li{ float:left; width:50%; }
.con01 .list ul li .txt{ padding:20px 5%;}
.con01 .list ul li:nth-child(2n-1) .txt{ border-left:none;}
.con01 .list ul li .txt .h2{ font-size:30px; line-height:30px; height:30px; }
.con01 .list ul li .txt .h3{ font-size:14px; line-height:24px; height:24px; opacity:.9;}
.con01 .list ul li .txt .line1{ width:30px; height:3px; margin-top:10px; margin-bottom:15px;}
}


.tit1{ text-align:center; position:relative; padding-bottom:10px;}
.tit1 .h2{ font-size:32px; line-height:42px; position:relative;}
.tit1 .h2 span{ position:relative; z-index:1;}
.tit1 .h2 strong{ font-size:60px; line-height:1em; font-weight:normal; color:#f1f1f1; width:100%; position:absolute; bottom:0; left:50%; transform:translateX(-50%);}
.tit1:before{ content:""; width:60px; height:3px; background:var(--primary-color); position:absolute; bottom:0; left:50%; transform:translateX(-50%);}
.con02bg{ padding:80px 0 40px 0;}
.con02{}
.con02 .list1{ margin-top:40px; font-size:16px; line-height:20px; text-align:center;}
.con02 .list1 ul li{ display:inline-block; border-left:1px solid #ddd;}
.con02 .list1 ul li:nth-child(1){ border-left:none;}
.con02 .list1 ul li a{ display:block; padding:0 20px;}
.con02 .list2{ margin-top:40px;}
.con02_lt{ float:left; width:65%}
.con02_lt ul li{ float:left; width:calc((100% - 40px)/3); margin:0 0 20px 20px; position:relative;}
.con02_lt ul li:nth-child(3n-2){ margin-left:0; clear:left;}
.con02_lt ul li .img{ padding-bottom:100%; position:relative; overflow:hidden;}
.con02_lt ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.con02_lt ul li:hover .img img{ transform:scale(1.1);}
.con02_lt ul li .txtbg{ width:100%; height:40px; background:rgba(0,0,0,.5); position:absolute; left:0; bottom:0; transition:all .3s ease;
display: flex;
justify-content: center;
align-items: center;}
.con02_lt ul li:hover .txtbg{ height:100%; background:rgba(0,176,160,.7);}
.con02_lt ul li .txt{ width:90%; padding:0 5%; color:#fff;}
.con02_lt ul li:hover .txt{ text-align:center;}
.con02_lt ul li .txt .h2{ font-size:16px; line-height:40px; }
.con02_lt ul li .txt .h2 i{ display:block; margin:0 auto; width:31px; height:40px; background:url(../images/icon5.png) center no-repeat; position:absolute; right:10px; top:0;}
.con02_lt ul li:hover .txt .h2 i{ position:static;}
.con02_rt{ float:right; width:33%; background:var(--primary-color);}
.con02_rt .img{ padding-bottom:100%; position:relative; overflow:hidden;}
.con02_rt .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.con02_rt:hover .img img{ transform:scale(1.1);}
.con02_rt .txtbg{ position:relative;
display: flex;
justify-content: center;
align-items: center;}
.con02_rt .txt{ width:90%; padding:0 5%; color:#fff;}
.con02_rt .txt .h2{ font-size:16px; line-height:40px;}
.con02_rt .txt .h2 i{ width:88px; height:100%; background:var(--third-color) url(../images/icon6.png) center no-repeat; position:absolute; right:0; top:0;}
@media(max-width:999px){
.tit1{ padding-bottom:10px;}
.tit1 .h2{ font-size:24px; line-height:34px; }
.tit1 .h2 strong{ font-size:30px; line-height:1em; }
.tit1:before{ width:60px; height:3px; }
.con02bg{ padding:40px 0 20px 0;}
.con02 .list1{ margin-top:20px; font-size:16px; line-height:20px; }
.con02 .list1 ul li{ margin:5px 0;}
.con02 .list1 ul li a{ padding:0 5px;}
.con02 .list2{ margin-top:20px;}
.con02_lt{ width:100%;}
.con02_lt ul li{ width:calc((100% - 10px)/2); margin:0 0 20px 10px; }
.con02_lt ul li:nth-child(3n-2){ margin-left:10px; clear:none;}
.con02_lt ul li:nth-child(2n-1){ margin-left:0; clear:left;}
.con02_rt{ width:100%; }
.con02_rt .txtbg{ height:80px !important;}
.con02_rt .txt .h2 i{ width:80px; }
}


.tit2{}
.tit2 .h2{ font-size:24px; line-height:40px; padding:20px; position:relative;}
.tit2 .h2 span{ display:inline-block; background:#f3f3f3; position:relative; z-index:1;}
.tit2 .h2:before{ content:""; width:78px; height:78px; border:3px solid var(--third-color); position:absolute; top:0; left:0;}
.more1{ text-align:center;}
.more1 span{ display:inline-block; text-align:center; font-size:16px; line-height:50px; padding:0 50px; background:var(--third-color); color:#333; transition:all .3s ease;}
.more1 span:hover{ background:var(--fourth-color);}
.more1 span i{ font-style:normal; display:inline-block; padding-right:50px; background:url(../images/icon6.png) right center no-repeat;}
.con03_box{ padding:40px 0 0 0;}
.con03bg{ background:#f3f3f3; position:relative; margin-top:40px; position:relative;}
.con03bg .wapper1{ padding:120px 0; position:relative; z-index:2;}
.con03{}
.con03_list{}
.con03_lt{ max-width:950px;}
.con03_lt .tit2{ margin-left:50px;}
.con03_lt .list{ background:rgba(18,95,151,.8); color:#fff; padding:40px 50px; margin-top:-20px;}
.con03_lt .list .txt{ font-size:14px; line-height:2em;}
.con03_lt .more1{ text-align:right; margin-right:50px; margin-top:-20px;}
.con03_rt{ width:50%; height:100%; position:absolute; top:0; right:0;}
.con03_rt .img{ width:100%; height:100%;}
.con03_rt .img img{ display:block; width:100%; height:100%;}
@media(max-width:999px){
.more1 span{ font-size:16px; line-height:40px; padding:0 40px; }
.more1 span i{ padding-right:40px; }
.con03_box{ padding:20px 0 0 0;}
.con03bg{ margin-top:20px;}
.con03bg .wapper1{ padding:40px 5%; background:rgba(243,243,243,.7);}
.con03_lt .tit2{ margin-left:20px;}
.con03_lt .tit2 .h2 span{ background:none;}
.con03_lt .list{ padding:40px 20px; margin-top:-20px;}
.con03_lt .list .txt{ font-size:14px; line-height:2em;}
.con03_lt .more1{ margin-right:20px; margin-top:-20px;}
.con03_rt{ width:100%; }
}


.con04bg{ padding:80px 0; background-repeat:no-repeat; background-position:center bottom;}
.con04{}
.con04 .list1{ margin-top:40px; font-size:16px; line-height:20px; text-align:center;}
.con04 .list1 ul li{ display:inline-block; border-left:1px solid #ddd;}
.con04 .list1 ul li:nth-child(1){ border-left:none;}
.con04 .list1 ul li a{ display:block; padding:0 20px;}
.con04 .list2{ margin-top:40px;}
.team_swiper{ position:relative;}
.team_swiper .swiper-container { width: 100%; }
.team_swiper .swiper-container .swiper-slide { padding-bottom:30px;}
.team_swiper .swiper-container .swiper-slide .nr_box{ position:relative;}
.team_swiper .swiper-container .swiper-slide .img{ padding-bottom:120%; position:relative; overflow:hidden;}
.team_swiper .swiper-container .swiper-slide .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.team_swiper .swiper-container .swiper-slide:hover .img img{ transform:scale(1.1);}
.team_swiper .swiper-container .swiper-slide .txtbg{ width:100%; height:60px; position:absolute; bottom:0px; left:0; transition:all .3s ease;}
.team_swiper .swiper-container .swiper-slide:hover .txtbg{ height:230px; bottom:-30px;}
.team_swiper .swiper-container .swiper-slide .txt{ padding:20px 20px 40px 20px; color:#666;}
.team_swiper .swiper-container .swiper-slide:hover .txt{ background:rgba(255,255,255,.8);}
.team_swiper .swiper-container .swiper-slide .txt .h2{ font-size:24px; line-height:28px; color:#333; padding-left:10px; border-left:4px solid var(--primary-color); margin-bottom:5px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.team_swiper .swiper-container .swiper-slide .txt .h3{ font-size:18px; line-height:28px; color:var(--primary-color); margin-bottom:10px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.team_swiper .swiper-container .swiper-slide .txt .h4{ font-size:14px; line-height:24px; height:48px; border-top:1px solid #ddd; padding-top:20px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.team_swiper .swiper-container .swiper-slide .hide{ opacity:0; visibility:hidden;}
.team_swiper .swiper-container .swiper-slide:hover .hide{ opacity:1; visibility:visible;}
.team_swiper .more1{ margin-top:-20px;}
.team_swiper .swiper-pagination{ bottom:20px; height:10px; display:none;}
.team_swiper .swiper-pagination .swiper-pagination-bullet{ vertical-align:top; width:10px; height:10px; background:#000; opacity:.5;}
.team_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background:#fff; opacity:1;}
.team_swiper .swiper-button-prev,.team_swiper .swiper-button-next{ text-align:center; width:60px; height:60px; line-height:60px; margin-top:-30px; border-radius:8px; background:rgba(0,0,0,.5); color:#fff; font-size:30px; transition:all .3s ease;}
.team_swiper .swiper-button-prev:hover,.team_swiper .swiper-button-next:hover{ background:var(--primary-color);}
.team_swiper .swiper-button-prev{ left:0%;}
.team_swiper .swiper-button-next{ right:0%;}
@media(max-width:999px){
.con04bg{ padding:40px 0; }
.con04 .list1{ margin-top:20px; font-size:16px; line-height:20px; }
.con04 .list1 ul li{ margin:5px 0;}
.con04 .list1 ul li a{ padding:0 5px;}
.con04 .list2{ margin-top:20px;}
.team_swiper .swiper-container .swiper-slide { padding-bottom:0;}
.team_swiper .swiper-container .swiper-slide .nr_box{ margin:0 1px;}
.team_swiper .swiper-container .swiper-slide .txtbg{ height:auto !important; bottom:0 !important; }
.team_swiper .swiper-container .swiper-slide .txt{ padding:10px 5% ; }
.team_swiper .swiper-container .swiper-slide .txt .h2{ font-size:16px; line-height:26px; padding-left:10px; margin-bottom:0; }
.team_swiper .swiper-container .swiper-slide .hide{ display:none !important;}
.team_swiper .swiper-pagination{ bottom:10px; }
.team_swiper .swiper-button-prev,.team_swiper .swiper-button-next{ width:40px; height:40px; line-height:40px; margin-top:-20px; font-size:20px;}
}



.con05bg{ padding:80px 0; background:url(../images/work.jpg) center no-repeat; background-size:cover;}
.con05{}
.con05 .list1{ margin-top:40px; font-size:16px; line-height:20px; text-align:center;}
.con05 .list1 ul li{ display:inline-block; border-left:1px solid #ddd;}
.con05 .list1 ul li:nth-child(1){ border-left:none;}
.con05 .list1 ul li a{ display:block; padding:0 20px;}
.con05 .list2{ margin-top:40px;}
.work_swiper{ position:relative;}
.work_swiper .swiper-container { width: 100%; }
.work_swiper .swiper-container .swiper-slide { padding-bottom:30px;}
.work_swiper .swiper-container .swiper-slide .nr_box{ position:relative;}
.work_swiper .swiper-container .swiper-slide .img{ padding-bottom:66%; position:relative; overflow:hidden;}
.work_swiper .swiper-container .swiper-slide .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.work_swiper .swiper-container .swiper-slide:hover .img img{ transform:scale(1.1);}
.work_swiper .swiper-container .swiper-slide .txtbg{ background:#fff; color:#666;}
.work_swiper .swiper-container .swiper-slide:hover .txtbg{ background:var(--primary-color); color:#fff;}
.work_swiper .swiper-container .swiper-slide .txt{ padding:20px 5%;}
.work_swiper .swiper-container .swiper-slide .txt .h2{ font-size:18px; line-height:22px; color:#333; padding-left:10px; border-left:4px solid var(--primary-color); margin-bottom:5px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.work_swiper .swiper-container .swiper-slide:hover .txt .h2{ border-color:var(--third-color); color:#fff;}
.work_swiper .swiper-container .swiper-slide .txt .h3{ font-size:14px; line-height:24px; background:url(../images/icon8.png) right center no-repeat; padding-right:30px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.work_swiper .swiper-container .swiper-slide:hover .txt .h3{ background-image:url(../images/icon8-1.png);}
.work_swiper .swiper-pagination{ bottom:20px; height:10px; display:none;}
.work_swiper .swiper-pagination .swiper-pagination-bullet{ vertical-align:top; width:10px; height:10px; background:#000; opacity:.5;}
.work_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background:#fff; opacity:1;}
.work_swiper .swiper-button-prev,.work_swiper .swiper-button-next{ text-align:center; width:60px; height:60px; line-height:60px; margin-top:-30px; border-radius:8px; background:rgba(0,0,0,.5); color:#fff; font-size:30px; transition:all .3s ease;}
.work_swiper .swiper-button-prev:hover,.work_swiper .swiper-button-next:hover{ background:var(--primary-color);}
.work_swiper .swiper-button-prev{ left:0%;}
.work_swiper .swiper-button-next{ right:0%;}
@media(max-width:999px){
.con05bg{ padding:40px 0; }
.con05 .list1{ margin-top:20px; font-size:16px; line-height:20px; }
.con05 .list1 ul li{ margin:5px 0;}
.con05 .list1 ul li a{ padding:0 5px;}
.con05 .list2{ margin-top:20px;}
.work_swiper .swiper-container .swiper-slide { padding-bottom:0;}
.work_swiper .swiper-container .swiper-slide .nr_box{ margin:0 1px;}
.work_swiper .swiper-container .swiper-slide .txt{ padding:20px 5%;}
.work_swiper .swiper-container .swiper-slide .txt .h2{ font-size:18px; line-height:22px; padding-left:10px; margin-bottom:5px; }
.work_swiper .swiper-container .swiper-slide .txt .h3{ font-size:14px; line-height:24px; padding-right:30px; }
.work_swiper .swiper-pagination{ bottom:10px; }
.work_swiper .swiper-button-prev,.work_swiper .swiper-button-next{ width:40px; height:40px; line-height:40px; margin-top:-20px; font-size:20px;}
}


.con06bg{ padding:80px 0 40px 0;}
.con06{}
.con06_list{ margin-top:40px;}
.con06_lt{ float:left; width:38%; background:#f5f5f5; min-height:327px;}
.con06_lt .img{ height:200px; position:relative; overflow:hidden;}
.con06_lt .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.con06_lt:hover .img img{ transform:scale(1.1);}
.con06_lt .txtbg{}
.con06_lt .txt{ color:#666; padding:15px 5%;}
.con06_lt .txt .h2{ font-size:16px; line-height:26px; height:26px; margin-bottom:5px; color:#333;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.con06_lt .txt .h3{ font-size:14px; line-height:24px; height:48px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.con06_rt{ float:right; width:60%;}
.con06_rt ul li{ padding:0 0 0 5%;}
.con06_rt ul li:hover{ background:var(--primary-color); transition:all .3s ease;}
.con06_rt ul li .txt{ padding:15px 10px; border-left:1px solid #ddd; color:#666; position:relative;}
.con06_rt ul li:hover .txt{ color:#fff;}
.con06_rt ul li .txt:before{ content:""; width:3px; height:16px; background:var(--primary-color); position:absolute; top:20px; left:-2px;}
.con06_rt ul li:hover .txt:before{ background:var(--third-color);}
.con06_rt ul li .txt .h2{ font-size:16px; line-height:26px; height:26px; margin-bottom:5px; color:#333;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.con06_rt ul li:hover .txt .h2{ color:var(--third-color);}
.con06_rt ul li .txt .h3{ font-size:14px; line-height:24px; height:48px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
@media(max-width:999px){
.con06bg{ padding:40px 0 20px 0;}
.con06_list{ margin-top:20px;}
.con06_lt{ width:100%; min-height:0; margin-bottom:10px;}
.con06_lt .img{ height:auto; padding-bottom:50%; }
.con06_lt .txt .h2{ font-size:16px; line-height:26px; height:auto; margin-bottom:5px; }
.con06_lt .txt .h3{ font-size:14px; line-height:24px; height:auto; }
.con06_rt{ width:100%;}
}


.con07bg{ padding:40px 0 80px 0;}
.con07{}
.con07 .list{ margin-top:40px;}
.partner_swiper{ position:relative;}
.partner_swiper .swiper-container { padding-right:1px;}
.partner_swiper .swiper-container .swiper-slide { }
.partner_swiper .swiper-container .swiper-slide .img{ padding-bottom:50%; position:relative; overflow:hidden; border:1px solid #ddd;}
.partner_swiper .swiper-container .swiper-slide:hover .img{ background:#f7f8f9;}
.partner_swiper .swiper-container .swiper-slide .img img{ max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.partner_swiper .swiper-container .swiper-slide:hover .img img{ transform:scale(1.1);}
.partner_swiper .swiper-pagination{ bottom:20px; height:10px; display:none;}
.partner_swiper .swiper-pagination .swiper-pagination-bullet{ vertical-align:top; width:10px; height:10px; background:#000; opacity:.5;}
.partner_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background:#fff; opacity:1;}
.partner_swiper .swiper-button-prev,.partner_swiper .swiper-button-next{ text-align:center; width:60px; height:60px; line-height:60px; margin-top:-30px; border-radius:8px; background:rgba(0,0,0,.5); color:#fff; font-size:30px; transition:all .3s ease;}
.partner_swiper .swiper-button-prev:hover,.partner_swiper .swiper-button-next:hover{ background:var(--primary-color);}
.partner_swiper .swiper-button-prev{ left:0%;}
.partner_swiper .swiper-button-next{ right:0%;}
@media(max-width:999px){
.con07bg{ padding:20px 0 40px 0;}
.con07 .list{ margin-top:20px;}
.partner_swiper .swiper-container .swiper-slide .imgbg{ }
.partner_swiper .swiper-pagination{ bottom:10px; }
.partner_swiper .swiper-button-prev,.partner_swiper .swiper-button-next{ width:40px; height:40px; line-height:40px; margin-top:-20px; font-size:20px;}
}




.footbg{ border-top:1px solid #ccc;}
.foot{ color:#999;}
.foot a{ color:#999}
.foot a:hover{ color:var(--primary-color);}
.foot .list1{ padding:40px 0;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: flex-start;
align-items: flex-start;}
.foot .list1 .lt{ max-width:26%;}
.foot .f_logo{ margin-bottom:20px;}
.foot .f_logo img{ max-width:100%;}
.foot .f_txt{ font-size:14px; line-height:24px;}
.foot .list1 .ct{ max-width:22%;}
.foot .f_contact{ font-size:14px; line-height:24px;}
.foot .f_contact .h2{ font-size:24px; line-height:34px; font-weight:bold; color:#333; margin-bottom:20px;}
.foot .f_contact ul li{ margin-top:15px;}
.foot .f_contact ul li strong{ display:block; font-weight:normal;}
.foot .f_contact ul li span{}
.foot .list1 .ct2{}
.foot .f_nav{ font-size:14px; line-height:24px;}
.foot .f_nav .h2{ font-size:24px; line-height:34px; font-weight:bold; color:#333; margin-bottom:20px;}
.foot .f_nav ul li{ margin-top:5px;}
.foot .list1 .rt{ max-width:30%;}
.foot .f_ewm{ font-size:14px; line-height:24px;}
.foot .f_ewm .h2{ font-size:24px; line-height:34px; font-weight:bold; color:#333; margin-bottom:20px;}
.foot .f_ewm ul li{ margin-top:20px;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;}
.foot .f_ewm ul li .img{ width:80px; height:80px; padding:9px; border:1px solid var(--primary-color); border-radius:4px;}
.foot .f_ewm ul li .img img{ display:block; width:100%;}
.foot .f_ewm ul li .txt{ width:calc(100% - 115px);}
.foot .f_ewm ul li .txt .h3{ font-size:16px; line-height:26px; font-weight:bold; color:#333; margin-bottom:5px;}
.foot .f_ewm ul li .txt .h4{ font-size:14px; line-height:24px;}
.foot .list2{ padding:20px 0; border-top:1px solid #eee;}
.foot .f_info{ text-align:center; font-size:14px; line-height:24px;}
@media(max-width:999px){
.foot .list1{ padding:40px 0; display:block;}
.foot .list1 .lt{ max-width:100%; margin-bottom:20px;}
.foot .f_logo{ margin-bottom:20px;}
.foot .list1 .ct{ max-width:100%; margin-bottom:20px;}
.foot .f_contact .h2{ font-size:18px; line-height:28px; margin-bottom:10px;}
.foot .f_contact ul li{ margin-top:5px;}
.foot .list1 .ct2{ display:none;}
.foot .list1 .rt{ max-width:100%;}
.foot .f_ewm .h2{ font-size:18px; line-height:28px; margin-bottom:10px;}
.foot .f_ewm ul li{ margin-top:10px; }
.foot .list2{ padding:15px 0; }
.foot .f_info{ font-size:12px; line-height:22px;}
}



/*Add------------------------------------------------------------------------------*/

.inbanner{}
.inbanner img{ display:block; width:100%;}
.inbar{ }
.inbar .tit1{ margin-bottom:40px;}
.innav{ border:1px solid #ddd; padding:9px 0; text-align:center; font-size:16px; line-height:36px;}
.innav ul li{ display:inline-block; text-align:center; margin:0 10px; min-width:100px;}
.innav ul li a{ display:block; padding:0 10px;}
.innav ul li a:hover,.innav ul li.hover>a{ background:var(--primary-color); color:#fff;}
.insidebg{ padding:60px 0 120px 0;}
.inside{}
.inside_con{ margin-top:40px;}
@media(max-width:999px){
.inbar .tit1{ margin-bottom:20px;}
.innav{ font-size:12px; line-height:32px; text-align:left;}
.innav ul li{ margin:0 5px; min-width:0; width:calc(100%/3 - 14px);}
.innav ul li a{ padding:0;}
.insidebg{ padding:40px 0 80px 0;}
.inside_con{ margin-top:20px;}
}


.tit3{}
.tit3 .h2{ font-size:20px; line-height:30px; position:relative; padding-left:15px;}
.tit3 .h2 span{ position:relative; z-index:3; }
.tit3 .h2:before{ content:""; width:4px; height:20px; background:var(--primary-color); position:absolute; left:0; top:5px; z-index:2;}
.tit3 .h2 strong{ font-size:30px; color:#eee; position:absolute; left:0; top:0; z-index:1;}
.contact1{}
.contact1 .list1{ margin-bottom:60px;}
.contact1 .list1 .lt{ float:left; width:45%;}
.contact1 .list1 .lt iframe,.contact1 .list1 .lt img{ max-width:100%;}
.contact1 .list1 .rt{ float:right; width:53%;}
.contact1 .list1 .rt .form{ margin-top:10px;}
.contact1 .list1 .rt .form ul li{ float:left; width:calc((100% - 40px)/3); margin:0 0 20px 20px;}
.contact1 .list1 .rt .form ul li:nth-child(3n-2){ margin-left:0;}
.contact1 .list1 .rt .form ul li.li1{ width:100%; margin-left:0;}
.contact1 .list1 .rt .form .h2{ font-size:14px; line-height:24px;}
.contact1 .list1 .rt .form .text1{ border:1px solid #ddd; background:#fff; height:40px; line-height:40px; padding:0 10px; width:calc(100% - 22px); border-radius:4px;}
.contact1 .list1 .rt .form textarea{ border:1px solid #ddd; background:#fff; height:96px; line-height:24px; padding:10px 10px; width:calc(100% - 22px); border-radius:4px;}
.contact1 .list1 .rt .form .button1{ border:none; background:var(--primary-color); height:40px; line-height:40px; padding:0; width:200px; border-radius:4px; font-size:16px; cursor:pointer; transition:all .3s ease;}
.contact1 .list1 .rt .form .button1:hover{ background:#00988a;}
.contact1 .list1 .rt .form .button1 span{ display:inline-block; padding-right:20px; background: url(../images/icon23.png) right center no-repeat; color:#fff;}
.contact1 .list2{}
.contact1 .list2 ul li{ float:left; width:calc((100% - 60px)/3); margin:0 0 30px 30px;}
.contact1 .list2 ul li:nth-child(3n-2){ margin-left:0;}
.contact1 .list2 ul li .img{ height:120px; position:relative;}
.contact1 .list2 ul li .img img{ max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; }
.contact1 .list2 ul li .txt{ text-align:center; margin-top:10px; color:#666;}
.contact1 .list2 ul li .txt .h2{ font-size:18px; line-height:28px; color:#333;}
.contact1 .list2 ul li .txt .h3{ font-size:16px; line-height:26px;}
@media(max-width:999px){
.contact1 .list1{ margin-bottom:40px;}
.contact1 .list1 .lt{ width:100%;}
.contact1 .list1 .rt{ width:100%;}
.contact1 .list1 .rt .form ul li{ width:100%; margin:0 0 15px 0;}
.contact1 .list2 ul li{ width:100%; margin:0 0 20px 0;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;}
.contact1 .list2 ul li:nth-child(3n-2){ margin-left:0;}
.contact1 .list2 ul li .img{ width:84px; height:84px; }
.contact1 .list2 ul li .txt{ margin-top:0; width:calc(100% - 100px); text-align:left;}
.contact1 .list2 ul li .txt .h2{ font-size:18px; line-height:28px; }
.contact1 .list2 ul li .txt .h3{ font-size:16px; line-height:26px;}
}


.news1{}
.news1 ul li{ padding:0 20px; transition:all .3s ease;}
.news1 ul li:hover{ background:var(--primary-color);}
.news1 ul li .nr_box{ padding:15px 0; position:relative; color:#666;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;}
.news1 ul li:hover .nr_box{ color:#fff;}
.news1 ul li .nr_box:before{ content:""; width:1px; height:100%; background:#ddd; position:absolute; top:0; left:15%;}
.news1 ul li .date{ width:15%; text-align:right; opacity:.7;}
.news1 ul li .date span{ display:block; font-size:16px; padding-right:20px;}
.news1 ul li .date strong{ display:block; font-size:40px;}
.news1 ul li .txtbg{ width:65%;}
.news1 ul li .txt{ position:relative; padding:0 20px;}
.news1 ul li .txt:before{ content:""; width:3px; height:16px; background:var(--primary-color); position:absolute; top:5px; left:-1px;}
.news1 ul li:hover .txt:before{ background:var(--third-color);}
.news1 ul li .txt .h2{ font-size:16px; line-height:26px; height:26px; margin-bottom:5px; color:#333;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.news1 ul li:hover .txt .h2{ color:var(--third-color);}
.news1 ul li .txt .h3{ font-size:14px; line-height:24px; height:48px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.news1 ul li .imgbg{ width:20%;}
.news1 ul li .img{ padding-bottom:62%; position:relative; overflow:hidden;}
.news1 ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.news1 ul li:hover .img img{ transform:scale(1.1);}
@media(max-width:999px){
.news1 ul li{ padding:0; margin-bottom:20px;}
.news1 ul li .nr_box{ padding:0; flex-wrap:wrap; flex-direction:column-reverse;}
.news1 ul li .nr_box:before{ display:none;}
.news1 ul li .date{ display:none;}
.news1 ul li .txtbg{ width:100%;}
.news1 ul li .txt{ padding:15px 5%;}
.news1 ul li .txt:before{ top:20px; left:0px;}
.news1 ul li .txt .h2{ font-size:16px; line-height:26px; height:26px; margin-bottom:5px; }
.news1 ul li .txt .h3{ font-size:14px; line-height:24px; height:48px; }
.news1 ul li .imgbg{ width:100%;}
}


.more2{}
.more2 span{ display:inline-block; font-size:16px; line-height:26px; padding-right:40px; background:url(../images/icon5.png) right center no-repeat; color:#fff;}
.product1{}
.product1 ul li{ float:left; width:calc((100% - 90px)/4); margin:0 0 30px 30px;}
.product1 ul li:nth-child(4n-3){ margin-left:0; clear:left;}
.product1 ul li .imgbg{ position:relative;}
.product1 ul li .img{ padding-bottom:66%; position:relative; overflow:hidden;}
.product1 ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.product1 ul li:hover .img img{ transform:scale(1.1);}
.product1 ul li .imgbg:before{ content:""; width:100%; height:100%; background:rgba(0,176,160,0.9); position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; opacity:0; visibility:hidden; transition:all .3s ease; z-index:2;}
.product1 ul li:hover .imgbg:before{ opacity:1; visibility:visible;}
.product1 ul li .more2{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); opacity:0; visibility:hidden; transition:all .3s ease; z-index:3;}
.product1 ul li:hover .more2{ opacity:1; visibility:visible;}
.product1 ul li .txt{ margin-top:10px;}
.product1 ul li .txt .h2{ font-size:16px; line-height:26px; height:26px;}
.product1 ul li .txt .h2 span{ float:left; max-width:70%; height:26px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.product1 ul li .txt .h2 strong{ color:var(--primary-color); float:right;}
@media(max-width:999px){
.product1 ul li{ width:calc((100% - 10px)/2); margin:0 0 20px 10px;}
.product1 ul li:nth-child(4n-3){ margin-left:10px; clear:none;}
.product1 ul li:nth-child(2n-1){ margin-left:0; clear:left;}
.product1 ul li .txt{ margin-top:10px;}
.product1 ul li .txt .h2{ font-size:16px; line-height:26px; height:26px;}
}



.picList1{}
.picList1 ul li{ float:left; width:calc((100% - 90px)/4); margin:0 0 30px 30px;}
.picList1 ul li:nth-child(4n-3){ margin-left:0; clear:left;}
.picList1 ul li .nr_box{ border:1px solid #f3f3f3;}
.picList1 ul li .imgbg{ position:relative;}
.picList1 ul li .img{ padding-bottom:100%; position:relative; overflow:hidden;}
.picList1 ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.picList1 ul li:hover .img img{ transform:scale(1.1);}
.picList1 ul li .txt{ padding:15px 5%; color:#666; transition:all .3s ease;}
.picList1 ul li:hover .txt{ background:var(--primary-color); color:#fff;}
.picList1 ul li .txt .h2{ font-size:16px; line-height:16px; height:16px; padding-left:10px; border-left:4px solid var(--primary-color); color:#333; margin-bottom:5px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.picList1 ul li:hover .txt .h2{ color:#fff; border-color:var(--third-color);}
.picList1 ul li .txt .h3{ font-size:14px; line-height:24px; height:24px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
@media(max-width:999px){
.picList1 ul li{ width:calc((100% - 10px)/2); margin:0 0 20px 10px;}
.picList1 ul li:nth-child(4n-3){ margin-left:10px; clear:none;}
.picList1 ul li:nth-child(2n-1){ margin-left:0; clear:left;}
.picList1 ul li .txt{ padding:15px 5%; }
.picList1 ul li .txt .h2{ font-size:16px; line-height:16px; height:16px; margin-bottom:5px; }
.picList1 ul li .txt .h3{ font-size:14px; line-height:24px; height:24px; }
}



.honor1{}
.honor1 ul li{ float:left; width:calc((100% - 40px)/2); margin:0 0 40px 40px;}
.honor1 ul li:nth-child(2n-1){ margin-left:0; clear:left;}
.honor1 ul li .nr_box{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;}
.honor1 ul li .imgbg{ width:45%; position:relative;}
.honor1 ul li .img{ padding-bottom:72%; position:relative; overflow:hidden; border:1px solid #ccc;}
.honor1 ul li .img img{ max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.honor1 ul li:hover .img img{ transform:scale(1.1);}
.honor1 ul li .txtbg{ width:calc(55% - 20px);}
.honor1 ul li .txt{ color:#666; transition:all .3s ease;}
.honor1 ul li .txt .h2{ font-size:20px; line-height:30px; color:#333; margin-bottom:10px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.honor1 ul li:hover .txt .h2{ color:var(--primary-color);}
.honor1 ul li .txt .h3{ font-size:14px; line-height:24px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
@media(max-width:999px){
.honor1 ul li{ width:100%; margin:0 0 20px 0;}
.honor1 ul li .txtbg{ width:calc(55% - 10px);}
.honor1 ul li .txt .h2{ font-size:16px; line-height:20px; margin-bottom:5px; }
.honor1 ul li .txt .h3{ font-size:12px; line-height:16px; }
}